Skip to main content
PUT
Update order details

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Path Parameters

order_number
string
required

order number

Body

application/json
shipping_address
OrderAddress · object
required

Address snapshot captured at checkout for an order or invoice.

is_billing_same_as_shipping
boolean
billing_address
OrderAddress · object

Address snapshot captured at checkout for an order or invoice.

sync_address
boolean

When true, syncs the provided addresses to the customer's saved address profile.

Response

OK

message
string
required
success
boolean
required
content
object
required